# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  operator_id: one
  costumer_id: one
  operator_firstname: MyString
  operator_lastname: MyString
  costumer_firstname: MyString
  costumer_lastname: MyString
  paid: false
  printed_at: 2024-07-27 12:13:47
  intern: false
  cost_center: MyString
  number_of_plans_a0: 1
  number_of_plans_a1: 1
  number_of_plans_a2: 1
  number_of_plans_a3: 1
  costum_qm_plan: 1.5

two:
  operator_id: two
  costumer_id: two
  operator_firstname: MyString
  operator_lastname: MyString
  costumer_firstname: MyString
  costumer_lastname: MyString
  paid: false
  printed_at: 2024-07-27 12:13:47
  intern: false
  cost_center: MyString
  number_of_plans_a0: 1
  number_of_plans_a1: 1
  number_of_plans_a2: 1
  number_of_plans_a3: 1
  costum_qm_plan: 1.5
